Templates
Update a template
Update a template - synonym for PATCH /templates/. Review request parameters, response fields, and errors for this Runpod API operation.
POST
Update a template
Authorizations
Body
application/json
Update a template.
Input for updating a Template which will trigger a rolling release for any associated endpoints.
Response
Successful operation.
The amount of disk space, in gigabytes (GB), to allocate on the local network volume for a Pod or worker. The data on the local network volume is persisted across restarts. To persist data so that future Pods and workers can access it, create a network volume and set networkVolumeId to attach it to the Pod or worker.
Example:
20
Last modified on October 5, 2026